/*
 * PureDOMExplorer Demo styles 
 * written by Chris Heilmann 
 * More at http://onlinetools.org/tools/puredom/
 */
	
		
	ul.pde a{
		text-decoration:none;
		color:#000000;
	}
	ul.pde :hover{
		color: #0660a5;
		text-decoration:none;
	}
	ul.pde,ul.pde li{
		margin:0;
		padding:0px 2px 2px 5px;
		list-style:none;
		
	}
	ul.pde{
		text-align:left;
		margin:.5em auto;
		background:#fff;
	}
	ul.pde ul{
		padding:0 0 0 1em;
		margin:0;
	}
	ul.pde ul li{
		border:none;
		background:none;		
	}

	ul.pde li{
	line-height:14px;
	display:block;
	padding: 2px 0;
	margin:0;
	padding-left:10px;
	border-bottom:solid 1px #eeeff1;
	background-image: url(../images/back/strelica.gif);
	background-repeat: no-repeat;
	background-position: 3px 6px;
	}


/* dynamically added to LIs with nested ULs */
	ul.pde li.parent{
		padding-left:0;
	}
	ul.pde li.parent img{
		border:none;
		padding-right:5px;
	}
/* dynamically added to LIs with nested ULs and STRONG elements in them */
	ul.pde li.current li{
		padding-left:0;
	}
/* The class to hide nested ULs */
       .hide{
               position:absolute;
               top:0;
               left:-4000px;
       }

/* The class to show nested ULs */
       .show{
               position:static;
               display:block;
               top:0;
               left:1em;
       }
